Complexity:
Subject: Write installation instructions for MacOS
Description

We need some instructions for installing FLOW3 on Mac OS X. Please add these instructions to the FLOW3 DocBook manual.

Related issues:
related to TYPO3.Flow - Task # 3381: Write installation instructions for Debian Resolved 2009-05-19
related to TYPO3.Flow - Task # 3379: Write installation instructions for Windows Resolved 2009-05-19

Associated revisions
Revision fdc13335 - 2009-05-28 17:36 - Karsten Dambekalns
FLOW3:
    -  included instructions for installing PHP 5.3 to the manual, refs #3379, refs #3380, refs #3381

History
#1 - 2009-05-19 18:36 - Thomas Hempel

Does it make sense to write installation instructions for OS X for normal users? I think it's very unlikely, that a person you want's to try out FLOW3 will
use OS X for that. At least if this person reads the instructions.

Maybe this should be an how-to for Developers who want to have a development environment on OS X.

#2 - 2009-05-29 16:18 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- Assigned To changed from Thomas Hempel to Karsten Dambekalns
- % Done changed from 0 to 100

I think the manual has some semi-decent installation instructions now, even including how to install PHP 5.3 (thanks Thomas).
